			body,html,form,input {
				margin:0;
				padding:0;
			}
			body{
background-image: url("tlorep.jpg");
			}
			#all{
				height: auto;
				position: relative;
				width: 1100px;
				min-height:100%;
				margin: 0px auto;
				text-align: left;
				background-color: black;
				background-repeat: repeat;
			}
			#allenter{
				height: auto;
				position: relative;
				width: 750px;
				min-height:100%;
				margin: 0px auto;
				text-align: left;
				background-color: black;
				background-repeat: repeat;
			}
			

						#a{
				margin-top: 0px;
				position: absolute;
				width: 750px;
				height: 520px;				
			}
			#b{
				position: absolute;
				margin-top: 520px;
				width: 750px;
				height: 230px;				
			}

						#rta{
				margin-top: 750px;
				position: absolute;
				margin-left: 0px;
				width: 750px;
				height: 200px;

			}
			
			#std1{

				position: absolute;
				margin-left: 0px;
				width: 1100px;
				height: 680px;
				margin-top: 0px;
			}
			#std2{

				position: absolute;
				margin-left: 0px;
				width: 1100px;
				height: 110px;
				margin-top: 680px;
			}
			#std3{

				position: absolute;
				margin-left: 0px;
				width: 1100px;
				height: 100px;
				margin-top: 790px;
			}
			
			
			#hkjrta{
				position: absolute;
				margin-left: 0px;
				width: 1100px;
				height: 100px;
				margin-top: 880px;
				background-color: black;
				background-repeat: repeat;
			}
			#hkjbottom{
				position: absolute;
				margin-left: 0px;
				width: 1100px;
				height: 100px;
				margin-top: 980px;
				background-color: black;
				background-repeat: repeat;
			}
						a {
				color: white;
			}
			#pp{
				background-color: white;
				height: auto;
				position: relative;
				width: 1100px;
				min-height:100%;
				margin: 0px auto;
				text-align: center;

			}			
			input[type=submit] {
			width: 20em;  height: 2em;
			font-weight: bold;
			}
			input[type=checkbox] {
			color: white;
			}